Status: CLOSED Start date: 2023-06-02
Priority: Normal Due date:

Assignee: CDTS_TESTO O % Done: 0%

Category: aooo Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: 01.00.0100.c103
Resolution: FIXED Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: O #1178750 O
Description
History

#1-2023-06-02 14:24-CDFW O O O

- Category changed from CD-FWto O O 0O O

- Status changed from New to ASSIGNED

- Assignee changed fromCDFW O 0 0O toCDFW-0 0 O

#2 - 2023-06-02 1457 -CDFW-O O O

-FileO 000000 .mp4 added

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-00 0 0 to CDTS_TEST O O
- Resolution changed from -- to FIXED

- Root cause set to [J #1178750

goooooo#frersoo,0oooo

2025-07-17 172




https://share.thundersoft.com/redmine/issues/117875

gooooooo,0o0c0oo0ooOoooOoo0oo,00o0ooboOobooOoOoobooOoOooon

gboooobooooooboo

#3 - 2023-06-02 18:29 - CD TEST-0 O O
- Status changed from RESOLVED to VERIFIED

6.2
oooo

#4 - 2023-06-02 18:30 - CD TEST-0 O O
- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000000561_000848_0602103247.tar.g29.5 MB 2023-06-02 CDTS_TESTO O

Ooo0-00.mp4 7.96 MB 2023-06-02 CDTS_TESTO O

oooobooo.mpd 5.19 MB 2023-06-02 CDFW-O OO
